Debian Bug report logs - #676944
RM: libtime-piece-perl -- ROM; Obsoleted by perl

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Dominic Hargreaves <dom@earth.li>

Date: Sun, 10 Jun 2012 17:18:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-perl@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#676944; Package ftp.debian.org. (Sun, 10 Jun 2012 17:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
New Bug report received and forwarded. Copy sent to debian-perl@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sun, 10 Jun 2012 17:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: libtime-piece-perl -- ROM; Obsoleted by perl
Date: Sun, 10 Jun 2012 18:14:35 +0100
Package: ftp.debian.org
Severity: normal

As discussed at <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=659869>
please remove libtime-piece-perl.

Thanks,
Dominic.




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 11 Jun 2012 18:37:11 GMT) Full text and rfc822 format available.

Notification sent to Dominic Hargreaves <dom@earth.li>:
Bug acknowledged by developer. (Mon, 11 Jun 2012 18:37:11 GMT) Full text and rfc822 format available.

Message #10 received at 676944-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 676944-close@bugs.debian.org
Cc: libtime-piece-perl@packages.debian.org, libtime-piece-perl@packages.qa.debian.org
Subject: Bug#676944: Removed package(s) from unstable
Date: Mon, 11 Jun 2012 18:35:01 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libtime-piece-perl |     1.20-2 | source, armhf, s390x
libtime-piece-perl |  1.20-2+b2 | amd64, armel, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
libtime-piece-perl |  1.20-2+b3 | hurd-i386

------------------- Reason -------------------
ROM; Obsoleted by perl
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 676944@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/676944

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 10 Jul 2012 07:40:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:43:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.